
#wb_header { height: 472px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 540px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/10ecf0486c63a311186901726d4961d1.jpg") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1112px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1072px; overflow: hidden; min-height: 1112px; }
#wb_element_instance79 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance79 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance79 .btn-collapser:hover { background-color: #ffffff; border-color: #8da2a6; }
#wb_element_instance79 .btn-collapser:hover > .icon-bar { background-color: #8da2a6; }
#wb_element_instance79 { top: 107px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 522; }
#wb_element_instance79 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance79 > ul { display: none; }
#wb_element_instance79.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance79.collapse-expanded > ul > li { display: block; }
#wb_element_instance79.collapse-expanded li > ul { position: static; }
#wb_element_instance79.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance79.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance79, #wb_element_instance79 ul { text-align: center; }
#wb_element_instance79 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance79 li { margin: 10px 5px 10px 20px; }
#wb_element_instance79 li a { text-transform: none; border: 0px none #000000; padding: 2px 20px 2px 20px; font: normal normal 18px Georgia,serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance79 li.over > a, #wb_element_instance79 li:focus > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #8da2a6; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance79 li.active > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ff575d; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance79:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance79:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance79:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { top: 20px; left: 0px; min-width: 320px; width: 320px; min-height: 64px; height: 64px; display: block; z-index: 320; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { top: 3140px; left: 10px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 320; }
#wb_element_instance82 { top: 150px; left: 30px; min-width: 270px; width: 270px; min-height: 70px; height: 70px; display: block; z-index: 135; }
#wb_element_instance82 img { width: 270px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 170px; left: 0px; min-width: 320px; width: 320px; min-height: 290px; height: 290px; display: block; z-index: 241; }
#wb_element_instance83 iframe { width: 320px; height: 290px; }
#wb_element_instance84 { top: 1834px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance85 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 473px; }
	#wb_main { height: 251px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 768px; min-height: 774px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 734px; overflow: visible; min-height: 774px; }
	#wb_element_instance79 { top: 64px; left: 0px; min-width: 768px; width: 768px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance79 ul { background: transparent none repeat left top; }
	#wb_element_instance79 .btn-collapser { display: none; }
	#wb_element_instance79 > ul { display: block; }
	#wb_element_instance80 { top: 9px; left: 30px; min-width: 688px; width: 688px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance81 { top: 1580px; left: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance82 { top: 270px; left: 20px; min-width: 730px; width: 730px; min-height: 180px; height: 180px; display: block; overflow: hidden; }
	#wb_element_instance82 img { width: 750px; height: 182.5px; display: block; position: relative; left: -20px; top: 0px; max-width: inherit; }
	#wb_element_instance83 { top: 10px; left: 190px; min-width: 428px; width: 428px; min-height: 161px; height: 161px; display: block; }
	#wb_element_instance83 iframe { width: 428px; height: 161px; }
	#wb_element_instance84 { top: 1834px; left: 0px; display: block; }
	#wb_element_instance85 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 473px; }
	#wb_main { height: 540px; }
	#wb_footer { height: 103px; }
	body, .wb_sbg { min-width: 992px; min-height: 1116px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1076px; overflow: visible; min-height: 1116px; }
	#wb_element_instance79 { top: 81px; left: 0px; min-width: 990px; width: 990px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance79 ul { background: transparent none repeat left top; }
	#wb_element_instance79 .btn-collapser { display: none; }
	#wb_element_instance79 > ul { display: block; }
	#wb_element_instance80 { top: 20px; left: 0px; min-width: 990px; width: 990px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance81 { top: 1470px; left: 50px; min-width: 248px; width: 248px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance82 { top: 210px; left: 30px; min-width: 930px; width: 930px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance82 img { width: 930px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance83 { top: 170px; left: 340px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance83 iframe { width: 430px; height: 290px; }
	#wb_element_instance84 { top: 1834px; left: 0px; display: block; }
	#wb_element_instance85 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 472px; }
	#wb_main { height: 540px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1112px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1072px; overflow: visible; min-height: 1112px; }
	#wb_element_instance79 { top: 81px; left: 0px; min-width: 1134px; width: 1134px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance79 ul { background: transparent none repeat left top; }
	#wb_element_instance79 .btn-collapser { display: none; }
	#wb_element_instance79 > ul { display: block; }
	#wb_element_instance80 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance81 { top: 1790px; left: 100px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance82 { top: 191px; left: 124px; min-width: 940px; width: 940px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance82 img { width: 1000px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance83 { top: 170px; left: 340px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance83 iframe { width: 430px; height: 290px; }
	#wb_element_instance84 { top: 1834px; left: 0px; display: block; }
	#wb_element_instance85 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
